# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Thu Jun 11 14:05:13 UTC 2015
pkgname = libosinfo
pkgver = 0.2.12-1
pkgdesc = GObject based library API for managing information about operating systems, hypervisors and the (virtual) hardware devices they can support
url = http://libosinfo.org/
builddate = 1434031513
packager = Arch Linux ARM Build System <builder+xu8@archlinuxarm.org>
size = 3908608
arch = arm
license = GPL
license = LGPL
depend = glib2
depend = libxslt
makedepend = check
makedepend = gobject-introspection
makedepend = intltool
makedepend = libsoup
makedepend = vala
makedepend = python2
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
